﻿
#logo a, #logo a img {
float: none;
letter-spacing: 0;
}

#logo a {
float: left;
color: #2A2A2A;
font-weight: bold;
}

#logo a img { float: left }

#header .image-logo { margin: 11px 0 }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}


.home-mid .landing-box .landing-title
{
	padding: 0;
	height: 30px;
	border-bottom: 2px solid #E21313;
}


.home-mid .landing-box
{
	padding-bottom: 0;
	height: ;
	margin-top: 0;
}

	
	.landing-box
	{
		padding-top: 0px;
		margin-bottom: 52px;
	}

	
	.landing-box p
	{
		padding-top: 13px;
		padding-bottom: 0px;
		text-align: left;
		margin-left: 25px;
		padding-left: 22px;
	}

	
	.landing-box img:hover
	{
		opacity: 0.3;
	}
